import { compileClassNames } from '@zohodesk/utils';
/**  
 * container classname based on js state
 * @param {object} props listsection props
 * @param {object} style listsection syle
 * @returns {string} classnames string with space separate
*/

export default function (props, style) {
  // let {
  //   //Add props here
  // } = props;
  const sectionClass = compileClassNames({
    [style.section]: true
  });
  const titleClass = compileClassNames({
    [style.title]: true
  });
  const sectionlistClass = compileClassNames({
    [style.sectionItem]: true
  });
  return {
    sectionClass,
    titleClass,
    sectionlistClass
  };
}